## lutefisk 1.0.7%2Bdfsg

=== debian/changelog ===
lutefisk (1.0.7+dfsg-7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 11:46:58 +0100

lutefisk (1.0.7+dfsg-7) unstable; urgency=low

  * Fix the problem with the orig tar gz md5sum.
    The original tarball was somehow not the good one.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 05 Aug 2020 11:06:53 +0200

lutefisk (1.0.7+dfsg-6) unstable; urgency=low

  * d/control: 
    - Update Standards-Version: to 4.5.0.
    - debhelper-compat (= 13) (remove d/compat).
    - Fix Vcs-*.

  * d/patches: add new patch to fix printf call.
  * d/patches: add new patch to fix numerous format warnings.

  * d/rules: remove the parallel flag.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 05 Aug 2020 06:17:02 +0200

lutefisk (1.0.7+dfsg-5) unstable; urgency=medium

  * d/rules: indirect the make invocation through dh_auto_build so that
    cross compilers are passed automatically and the cross build 
    succeeds (thanks Helmut Grohne <helmut@subdivi.de>)

  * d/control: Update Standards-Version: to 4.0.0.
               Update the Vcs fields.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 01 Aug 2017 09:14:23 +0200

lutefisk (1.0.7+dfsg-4) unstable; urgency=medium

  * mv upstream upstream/metadata
  
  * Switch to more concise debhelper rules syntax.
  
 -- Filippo Rusconi <lopippo@debian.org>  Mon, 18 Aug 2014 11:46:48 +0200

lutefisk (1.0.7+dfsg-3) unstable; urgency=low

  * Force new version so that uploading will finally work. This time,
    upload after dpkg-buildpackage -sa, so that the orig.tar.gz is
    uploaded along with the other files. Indeed, the previous upload was
    rejected (can't really understand why):
  
    lutefisk_1.0.7+dfsg-2.dsc: Invalid size hash for
    lutefisk_1.0.7+dfsg.orig.tar.gz:
    According to the control file the size hash should be 270827,
    but lutefisk_1.0.7+dfsg.orig.tar.gz has 268306.

    If you did not include lutefisk_1.0.7+dfsg.orig.tar.gz in you upload,
    a different version might already be known to the archive software.
  
  * This release should still close that bug (Closes: #753226). 

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 01 Jul 2014 11:18:33 +0200

lutefisk (1.0.7+dfsg-2) unstable; urgency=low

  * Fix the patches which were lacking a newline between the header and
    the diffs. Thanks to Juhani Numminen <juhaninumminen0@gmail.com> for
    submitting a patch (Closes: #753226).
  
  * Set the VCS url to the canonical format.

  * debian/rules: add a target to get the original source.
  
  * Update Standards-Version: to 3.9.5.
  
 -- Filippo Rusconi <lopippo@debian.org>  Mon, 30 Jun 2014 16:13:38 +0200

lutefisk (1.0.7+dfsg-1) unstable; urgency=low

  * new upstream version;
  * applied patches as for previous version, but this time using the
    dquilt setup. For that set the source format to 3.0 (quilt);
  * debian/control: Standards-Version: 3.9.4 and set address to
    lopippo@debian.org;
  * set the basis for hardening stuff but commented out because would
    require a lot of work. I let that for another release;
  * set dpkg-dev (>= 1.16.1.1) to build depends for hardening stuff;
  * debian/watch: new version of watch file from kind contribution of
    Daniel Leidert <daniel.leidert@wgdd.de>;
  * debian/get-orig-source.sh: script to get the original source, clean it
    and make an orig tarball. Kind contribution from Daniel;
    Leidert. (Closes: #675830; sorry Daniel that I somehow skipped the bug
    report for so long);
  * change debian/get-orig-source.sh so that awful doc file name is moved
    to index.html;
  * debian/rules: remove the renaming of the doc file since performed at
    orig tarball constitution.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 04 Jun 2013 12:06:36 +0200

lutefisk (1.0.5a.cleaned-1) unstable; urgency=low

  * Initial release (Closes: #527141);

  * Removed file windoze/lutefisk.exe that was shipped in the upstream
    tarball;

  * Fixed glitches in the upstream source that had gcc emit warning
    (#include <math.h> in two files and and replace 'NULL' with '\x0' to
    test end of array in one file);

  * Move the main HTML documentation file (space-ridden filename) to
    index.html;

  * Look for default files in /usr/share/lutefisk/, not current directory.

  * Display usage help when no argument given.

  * Protect against too long filenames (and raise the limit).

  * Sponsored upload done by Lionel Elie Mamane <lmamane@debian.org>.

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Wed, 09 Dec 2009 22:42:38 +0100
