## lutefisk 1.0.7+dfsg

=== debian/control ===
Source: lutefisk
Section: science
Priority: optional
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1.1)
Standards-Version: 3.9.5
Homepage: http://www.hairyfatguy.com/lutefisk/
Vcs-Git: git://anonscm.debian.org/debichem/packages/lutefisk.git
Vcs-Browser: http://anonscm.debian.org/git/debichem/packages/lutefisk.git

Package: lutefisk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: lutefisk-doc
Description: de novo interpretation of peptide CID spectra
 Lutefisk performs a de novo interpreation of collision-induced decay
 (CID) spectra, providing the user with a file containing all the
 possible sequence candidates corresponding to the CID data.

Package: lutefisk-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: De novo interpretation of peptide CID spectra - documentation
 Lutefisk performs a de novo interpreation of collision-induced decay
 (CID) spectra, providing the user with a file containing all the
 possible sequence candidates corresponding to the CID data.
 .
 This package contains the manual in HTML format.
