=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

BUILDDIR=$(CURDIR)/debian/build

%:
	dh $@ --parallel

override_dh_auto_configure:
	mkdir -p $(BUILDDIR)

	cp -rpf src/* $(BUILDDIR)
	ln -s $(BUILDDIR)/Makefile.linux $(BUILDDIR)/Makefile

override_dh_auto_build: 

	$(MAKE) all -C $(BUILDDIR)

override_dh_clean:
	dh_clean
	-rm -rf $(BUILDDIR)

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.txt

get-orig-source:
	@echo 'Getting the original source:'
	uscan --verbose || [ $$? -eq 1 ]
