=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
 http://sf.net/lutefiskxp/LutefiskXPv([\d.]+)\.tar\.gz \
 debian /bin/sh debian/get-orig-source.sh
